input {
	color: #0a0d08 !important;
	letter-spacing: inherit;
	margin-top: 0;
	font-size: 1.181em;
}
form {
	border-radius: 6px !important;
	padding: 0.956em 0.956em 2.424em 0.941em;
	box-shadow: 0 4px 19px rgba(191,197,225,0.996);
	margin-left: 0.649em;
	border: 1px solid #a1aaa0;
	
	box-sizing: border-box;
	background-color: rgba(226,244,217,0.999);
}
body {
	margin: 0;
	height: 100%;
	background:url(/seriousl/believe.png) repeat;
	padding: 0;
	width: 100%;
	font-family: 'Hind Madurai', sans-serif;
	border-top: 2.814em solid #56595c;
}
form .headerGridCheckbox93 label {
	margin-top: 0;
	line-height: 1.203em;
	font-size: 0.886em;
	letter-spacing: inherit !important;
	/* I smoke way too many   cigarettes drink very heavily with my boys rock very hard i've been known to play in a few bands i'm the biggest not so famous rockstar youll prolly ever meet and your girlfriends more than likely in love   with me.  */
	float: none;
}
@media screen and (min-width: 1200px) {
.scrollerContent21 {
	/* First time in  Canada and  looking to see what it has to offer i'm very adventurious and love to have a good time no matter where we are simply not compatible and now we what to share here honestly! We like getting out though and look forward to wine tasting (uncorked.  */
	margin: 0.583em auto;
	float: none;
	height: 100%;
	width: 53%;
	border-style: none;
}

}
form .itemFullWidthSignup52 {
	clear: both;
	float: right;
}
form .headerGridCheckbox93 {
	float: left;
	text-indent: 9px;
	margin-top: 0;
}
.widget85 {
	margin-top: 0 !important;
	clear: both;
	margin-bottom: 14px;
	background-color: rgba(218,201,222,0.995);
	border: 1px solid #a4aca6;
	margin-top: 1px;
	float: none;
	padding: 4px;
	letter-spacing: inherit;
	width: 94%;
	margin-right: 8px;
	font-size: 1.265em;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.292em;
}
.scrollerContent21 {
	margin: 0.526em auto;
	clear: both;
	letter-spacing: normal;
	width: 63%;
	border-style: none;
	float: none;
	height: 100%;
}

}
.spaceTitle31 {
	float: none;
	text-shadow: 0 1px 0 rgba(209,213,207,0.998);
	margin: 0.050em 0.060em 0.095em 0.593em;
	padding: 0.975em;
	letter-spacing: normal;
	clear: both;
}
.triggerCellLogin24 {
	font-size: 0.981em;
	padding: 3px 9px;
	margin-top: 0;
	border: 1px solid #535955;
	text-decoration: none;
	cursor: pointer;
	margin-top: -2px;
	font-family: 'Hind Madurai', sans-serif;
	border-radius: 10px;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.517em;
}
.scrollerContent21 {
	float: none;
	clear: both;
	border-style: none;
	margin: 0.461em auto;
	width: 94%;
	letter-spacing: inherit;
}

}
